body{
    font-family: 'Montserrat', sans-serif;
}
.container-main{

}
.container-input{

}
.first-div{
    background: url("../img/bg/section-1.jpg");
    background-attachment: fixed;
    height: 1017px;
}
.header{
    height: 120px;
    background-color: rgba(0,0,0, 0.5);
}
.widthContent{
    width: 1200px;
    margin: 0 auto;
    height: 120px;
}
.logo{
    width: 180px;
    height: 120px;
    float: left;
    display: flex;
    justify-content: left;
    align-items: center;
    cursor: pointer;
}
.logoH{
    font-size: 40px;
    font-weight: 900;
    color: #ffffff;
    text-align: left;
    margin-left: -45px;
}
.logoText{
    font-size:  32px;
    font-weight: 300;
    color: #ffffff;
    margin-left: 20px;
}
.logoTextSpan{
    color: #18cfab;
    font-size:  32px;
    font-weight: 700;
}
.menuList{
    width: 980px;
    height: 120px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.menuItems{
    padding-bottom: 51px;
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    color: #b8b8b8;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 53px;
    border-bottom: 1px solid transparent;
}
.menuItems:hover{
    color: #18cfab;
    border-bottom: 1px solid #18cfab;
}
#faSearch{
    color: #b8b8b8;
    cursor: pointer;
    font-size: 18px;
}
#faSearch:hover{
    color: #18cfab;
    border-bottom: none;
}
.mainContentFirst{
    width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}
.hamTheme{
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    padding-top: 200px;
    font-size: 35px;
}
.spanTheme{
    color: #18cfab;
}
.weAreCreative{
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    font-size: 79px;
    margin-top: 35px;
    font-weight: 900;
}
.textFirstSlide{
    color: #d4d4d4;
    font-size: 34px;
    text-align: center;
    margin-top: -25px;
}
.buttonBlock{
    text-align: center;
    margin-top: -6px;
}
.buttonFirst{
    text-transform: uppercase;
    width: 166px;
    height: 61px;
    padding: 15px 20px;
    background-color: #18cfab;
    color: #ffffff;
    font-size: 14px;
    border: none;
    border-top: 5px solid #ffffff;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 100px;
}
.buttonFirst:focus{
    outline: none;
}
.buttonSecond{
    text-transform: uppercase;
    width: 166px;
    height: 61px;
    padding: 15px 20px;
    margin-left: 20px;
    background-color: #00cbf6;
    color: #ffffff;
    font-size: 14px;
    border: none;
    border-top: 5px solid #ffffff;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 50px;
}

.squares{
    display: flex;
    justify-content: left;
    align-items: center;
}
.secondSlideSquare{
    width: 480px;
    height: 374px;
    background-color: #18cfab;
    border-top: 7px solid #ffffff;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.secondSlideSquare:nth-child(odd){
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
}
.textSquare{
    text-transform: uppercase;
    color: #ffffff;
    padding-top: 30px;
    font-size: 20px;
}
.green{
    color: #18cfab;
}
.grey{
    color: #d8d8d8;
}
.white{
    color: #ffffff;
}
.darkGrey{
    color: #4e4e4e;
}
.isReady{
    height: 460px;
    background: url("../img/bg/section-2.jpg");
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.black{
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 460px;
}
.content{
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    position: absolute;

}
.textIsReady{
    text-transform: uppercase;
    font-size: 40px;
}
.subText{
    font-size: 16px;
}
.breakingNews{
    height: 960px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.headline{
    font-size: 36px;
    text-align: center;
}
.headlineLine{
    width: 90px;
    border-width: 1px;
    border-style: solid;
    box-shadow: 18px 5px #18cfab;
    background-color: #18cfab;
    margin-bottom: 50px;
}
.lineForBlog{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}
.blogBlock{
    width: 264px;
    height: 280px;
    display: flex;
    flex-flow: column;
    border: 1px solid #ebebeb;
    margin: 20px 23px;
}
.imgBlock{
    width: 264px;
    height: 209px;
    position: relative;
}
.dateBlock{
    width: 68px;
    height: 66px;
    background-color: #203e38;
    top: 0;
    right: 0;
    position: absolute;
    cursor: pointer;
}
.dateBlock:hover{
    background-color: #18cfab;
}
.day{
    text-align: center;
    margin-top: 15px;
}
.month{
    text-align: center;
    margin-top: -10px;
}
.descriptionBlock{
    width: 263px;
    height: 72px;
    background-color: #f8fcfe;
}
.nameImg{
    color: #717171;
    text-align: left;
    font-size: 18px;
    margin-left: 15px;
    font-weight: 900;
    margin-top: 10px;
    cursor: pointer;
}
.nameImg:hover{
    color: #18cfab;
}
.byAdmin{
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 18px;
    margin-top: -7px;

}
.slash{
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 9px;
    margin-top: -7px;
}
.comments{
    color: #777777;
    float: left;
    font-size: 14px;
    margin-left: 9px;
    margin-top: -7px;
}
.ourServices{
    height: 540px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.firstTabs{

}
.displayNone{
    display: none;
}

/*    TABS   */

.tabs {
    width: 1160px;
    height: 240px;
}
.tabs__caption {
    flex-wrap: wrap;
    list-style: none;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: inherit;
    color: #717171;
}

.tabs__caption:after {
    content: '';
    display: table;
    clear: both;
}
.tabs__caption li {
    width: 191px;
    height: 73px;
    background: #f8fcfe;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #eeeeef;

}
.tabs__caption li:not(.active) {
    cursor: pointer;
}
.tabs__caption .active {
    background: #18cfab;
    color: #fff;
    position: relative;
    border: 1px solid #18cfab;
}
.tabs__caption .active:before {
    content: 'в–ј';
    position: absolute;
    bottom: -23px;
    left: 83px;
    right: 0;
    color: #18cfab;
    font-size: 29px;
}
.tabs__content {
    display: none;
    background: #FFF;
    margin-top: 30px;

}
.tabs__content.active {
    display: block;
}
.imgFromTab{
    float: left;
    margin-right: 20px;
}
.textFromTab{
    color: #777777;
    font-size: 14px;
    text-align: justify;
    line-height: 1.7;
}

.ouaAmazingWork{

    min-height: 975px;
    display: flex;
    justify-content: center;
    align-items: baseline;
    background-color: #f8fcfe;
    border: 1px solid #e1e1e1;
}
.contentAmazing{
    width: 1200px;
    display: flex;
    align-items: center;
    flex-flow: column;
    height: 1050px;
    padding-top: 60px;
}
.plus{

}
.whatPeopleSay{
    height: 850px;
    background: url("../img/bg/section-3.jpg");
    background-attachment: fixed;
}
.gallery{
    height: 1370px;
    display: flex;
    justify-content: center;
}
.wrapForMasonryImg{
    width: 100%;
}

.footer{
    height: 110px;
    background-color: #22353f;
    display: flex;
    align-items: center;
    justify-content: center;
}
.textFooter{
    text-align: center;
    font-size: 14pt;
    color: rgba(174, 174, 174, 255);
}
.spanFooter{
    color: #18cfab;
    cursor: pointer;
}

.menuList > ul > li{
    float: left;
    list-style-type: none;
}
.wrapLeft{
    width: 375px;
    height: 1000px;
    margin-right: 15px;
    float: left;
}
.wrapCenter{
    width: 375px;
    height: 1000px;
    margin-right: 15px;
    float: left;
}
.wrapRight{
    width: 375px;
    height: 1000px;
    float: left;
}
.grid{
    width: 1200px;
}
.grid-item {
    display: inline-block;
    width: 120px;
    height: 92px;
    border: 1px solid #ffffff;
}

.grid-item--width2 { width: 180px; }
.grid-item--height2 { height: 168px; }

.grid-item--width3 { width: 370px; }
.grid-item--height3 { height: 260px; }

.grid-item--width4 { width: 363px; }
.grid-item--height4 { height: 290px; }


.grid-item--height5 { height: 380px; }
.grid-item--height6 { height: 247px; }
.grid-item--height7 { height: 373px; }



.nextImg{
    display: none;
}


.imgHoverBlock{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.imgHoverBlock:hover{
    color: #1c71ff;
}
#fas{
    color: #18cfab;
    padding: 20px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    margin-top: 30px;
    margin-left: 2px;
    margin-right: 2px;
}
#fas:hover{
    background-color: #18cfab;
    color: #ffffff;
}
.imgHoverBlockText{
    color: #18cfab;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    padding-top: 10px;
}
.imgHoverBlockTextP{
    color: #8a8a8a;
    margin-top: 2px;
}
.contentWhatPeopleSay{
    padding-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.blockTestimonials{
    width: 500px;
    height: 120px;
    padding-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.quotes{
    color: #18cfab;
}
.testimonialsText{
    color: #bbbbbb;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
}
.testimonialsName{
    text-transform: uppercase;
    color: #18cfab;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    margin-top: 30px;
}
.testimonialsPosition{
    color: #bbbbbb;
    font-size: 13px;
    text-align: center;
    margin-bottom: 19px;
}
.testimonialsUser{
    width: 164px;
    height: 165px;
    border-radius: 50%;
    background-color: rgba(24,207,171,0.2);
    display: inline-block;
    margin-left: 500px;
}
.testimonialsUserAround{
    width: 144px;
    height: 143px;
    border-radius: 50%;
    background-color: #18cfab;
    display: inline-block;
    margin: 10px;
}

.myNawLeft{
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}
.myNawLeft:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.myNawRight{
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}
.myNawRight:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.testimonialsUserImgSmallBlockCircle{
    height: 75px;
    border-radius: 50%;
    margin-top: 10px;
    float: left;
    margin-left: 80px;
    cursor: pointer;
}
.testimonialsUserImgSmallBlockCircleActive{
    width: 66px;
    height: 74px;
    border-radius: 50%;
    background-color: rgba(24,207,171,0.2);
    margin-top: 10px;
    float: left;
    margin-left: 80px;
    cursor: pointer;
}

.testimonialsUserImgSmall{
    float: left;
    margin-top: 4px;
    margin-left: 7px;
    position: absolute;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    box-shadow: 0 0 0px 7px rgba(24,207,171,0.2);
    outline: none;
}
.testimonialsUserImgSmall:active{
    outline: none;
}
.testimonialsUserImgSmall:focus{
    outline: none;
}
.activeBlock{
    background-color: #18cfab;
}
.classForSlickWidth{
    width: 1200px;
}
.classForSlick2{
    width: 500px;
    height: 100px;
    display: flex;
    justify-content: center;
}
.slick-active .testimonialsUserImgSmall{
    margin-top: -5px;
    border: 2px solid #18cfab;

}
